<? include("header.php");?>
<?php 
 
$txtdestino= strtoupper($_POST['destino']);

$link =con_ver(); 
   	
$result=mysqli_query($link,"select * from destinos_mbl WHERE destino like '$txtdestino'");
 	if ( mysqli_fetch_array($result)){
 
if($_GET[referencia]!=''){
   		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia=".$_GET[referencia]."\">");
}elseif($_GET[referencia_cliente]!=''){
		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia_cliente=".$_GET[referencia_cliente]."&booking=".$_GET[booking]."\">");
}

		echo("  <div align=\"center\"> ");

		echo("ERROR: DESTINO YA REGISTRADO, CORRIJA PARA CONTINUAR");

		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"REGRESAR\">");

		echo("  </div>");

		echo(" </form>");

		}

	else

		{

 mysqli_query($link,"INSERT INTO destinos_mbl (destino, `shipper`, `shipper2`, `shipper3`, `shipper4`, `shipper5`, `shipper6`, `consignee`, `consignee2`, `consignee3`, `consignee4`, `consignee5`, `consignee6`, `notify`, `notify2`, `notify3`, `notify4`, `notify5`, `notify6`) Values ('".ret($txtdestino)."','".ret($_POST[shipper1])."','".ret($_POST[shipper2])."','".ret($_POST[shipper3])."','".ret($_POST[shipper4])."','".ret($_POST[shipper5])."','".ret($_POST[shipper6])."','".ret($_POST[consignee1])."','".ret($_POST[consignee2])."','".ret($_POST[consignee3])."','".ret($_POST[consignee4])."','".ret($_POST[consignee5])."','".ret($_POST[consignee6])."','".ret($_POST[notify1])."','".ret($_POST[notify2])."','".ret($_POST[notify3])."','".ret($_POST[notify4])."','".ret($_POST[notify5])."','".ret($_POST[notify6])."')");

if($_GET[referencia]!=''){
   		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia=".$_GET[referencia]."\">");
}elseif($_GET[referencia_cliente]!=''){
		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia_cliente=".$_GET[referencia_cliente]."&booking=".$_GET[booking]."\">");
}

		echo("  <div align=\"center\"> ");

		echo("DESTINO AGREGADO<br><br>");

		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"REGRESAR\">");

		echo("  </div>");

		echo(" </form>");

}

?> 

